<ns0:Order xmlns:ns0="http://TM.KLG.com/KLG/Order">
  <Reference>Bosman shipment(s): 7x NL to DE (1x Final, 6x New)</Reference>
  <TimeStamp>2016-05-26T14:36:28</TimeStamp>
  <ns0:Shipment>
    <ConsignorReference>474193 / 1012016000297497</ConsignorReference>
    <Update>Added</Update>
  </ns0:Shipment>
  <ns0:Shipment>
    <ConsignorReference>474332 / 1012016000300711</ConsignorReference>
    <Update>Added</Update>
  </ns0:Shipment>
  <ns0:Shipment>
    <ConsignorReference>474440 / 1012016000301749</ConsignorReference>
    <Update>Added</Update>
  </ns0:Shipment>
  <ns0:Shipment>
    <ConsignorReference>474475 / 1012016000303567</ConsignorReference>
    <Update>Added</Update>
  </ns0:Shipment>
  <ns0:Shipment>
    <ConsignorReference>474516 / 1012016000303783</ConsignorReference>
    <Update>Added</Update>
  </ns0:Shipment>
  <ns0:Shipment>
    <ConsignorReference>474574 / 1012016000304482</ConsignorReference>
    <Update>Added</Update>
  </ns0:Shipment>
  <ns0:Shipment>
    <ConsignorReference>474576 / 1012016000304497</ConsignorReference>
    <Update>Added</Update>
  </ns0:Shipment>
</ns0:Order>